VIO(4)

NAME
vio - VirtIO network device

SYNOPSIS
vio* at virtio?

DESCRIPTION
The vio driver provides support for the virtio(4) network interface provided by bhyve, KVM, QEMU, and VirtualBox.

SEE ALSO
intro(4), virtio(4)

HISTORY
The vio driver first appeared in OpenBSD 5.3.

AUTHORS
-nosplit The vio driver was ported to OpenBSD and improved by Stefan Fritsch <sf@sfritsch.de>. It is based on the NetBSD vioif driver by Minoura Makoto.